<style>
.text_cell_render {
    font-family: "Times New Roman", Times, serif;    
    background-color: #eee; 
    border-left: 5px solid #00b5b4;
    font-size: 14pt;
    line-height: 160%;
}

h1 {
    font-size: larger !important;
    margin-top: 0ex !important;
}

h2 {
    font-size: 14pt !important;
    margin-top: 0ex !important;
    margin-bottom: 0ex !important;
    padding-bottom: 0ex !important;
}

h3 {
    font-size: 14pt !important;
    margin-top: 0ex !important;
    margin-bottom: 0ex !important;
    padding-bottom: 0ex !important;
}

mark {
    background-color: #ffdd00;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-top: 0.1ex;
    padding-bottom: 0.2ex;
    padding-left: 0.7ex;
    padding-right: 0.7ex;
}

.ita {
    background-color: #bbddee;
}

n-a {background-color: #ffdddd;}

ul, ol {
     padding-left: 2ex !important;
}
ul {
     margin-top: 0ex !important;
     margin-bottom: 0ex !important;
     list-style-type: square !important;
}

div.warn {    
    background-color: #fcf2f2;
    border-color: #dFb5b4;
    border-left: 5px solid #dfb5b4;
    padding: 0.7em;
}
.right{
    float:right
}
</style>
